/** @file
 * $Source: /home/cvsmanager/yoda/event/physics/anticounter/AnticounterEvent.cpp,v $
 * $Id: AnticounterEvent.cpp,v 5.1 2006/02/04 12:37:44 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the raw anticoincidence physics event class
 */

#include "AnticounterEvent.h"

using namespace pamela;
using namespace pamela::anticounter;

AnticounterEvent::AnticounterEvent(void): 
  SubPacket("Anticounter", PacketType::Physics, SubDetector::Anticounter) {
}

AnticounterEvent::~AnticounterEvent(void) {

}

ClassImp(AnticounterEvent)
